{% extends 'base.html' %}

{% block content %}
<form method="post" action="{% url 'quiz' %}">
    {% csrf_token %}
    <label for="name">Enter your name:</label>
    <input type="text" name="name" required>
    <button type="submit">Start the quiz</button>
</form>
{% endblock %}
